System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.Services.Description.ServiceDescriptionFormatExtension System.Web.Services.Configuration.XmlFormatExtensionPrefix("tm", "http://microsoft.com/wsdl/mime/textMatching/") System.Web.Services.Configuration.XmlFormatExtension("text", "http://microsoft.com/wsdl/mime/textMatching/", typeof(System.Web.Services.Description.InputBinding), typeof(System.Web.Services.Description.OutputBinding), typeof(System.Web.Services.Description.MimePart))

For more information about specifying protocols for XML Web services, see [<topic://cpconbuildingaspnetwebservices>]. For more information about Web Services Description Language (WSDL), see the specification at http://www.w3.org/TR/wsdl/.

Represents an extensibility element added to an , an , or a , specifying the text patterns for which to search the HTTP transmission. This class cannot be inherited.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Property
  System.Web.Services.Description.MimeTextMatchCollection To be added: an object of type 'MimeTextMatchCollection'

  For more information about specifying protocols for XML Web services, see [<topic://cpconbuildingaspnetwebservices>]. For more information about Web Services Description Language (WSDL), see the specification at http://www.w3.org/TR/wsdl/.

  Gets the collection of MIME text patterns for which the HTTP transmission is searched.

  1.0.5000.0
  2.0.0.0
  System.Xml.Serialization.XmlElement("match", typeof(System.Web.Services.Description.MimeTextMatch))
- Field
  System.String To be added

  Specifies the URI for the XML namespace of the class. This field is constant.

  1.0.5000.0
  2.0.0.0